# ZOO Tag Module Language file
# Copyright (C) YOOtheme. All rights reserved.
# Note : All ini files need to be saved as UTF-8

#Frontend

NO TAGS FOUND=No se encontraron etiquetas

#Backend

MOD_ZOOTAG=mod zootag
APPLICATION=Aplicación
APPLICATION_DESCRIPTION=Seleccione una aplicación para mostrar sus etiquetas
COUNT (ASCENDING)=Conteo (Ascendiendo)
COUNT (DESCENDING)=Conteo (Descendiendo)
COUNT (INWARDS)=Conteo (Hacia Dentro)
COUNT (OUTWARDS)=Conteo (Hacia Fuera)
MAXIMUM NUMBER OF TAGS TO DISPLAY=Número máximo de etiquetas a mostrar
MENU ITEM=Artículo de Menú
NAME (ALPHABETICAL)=Nombre (Alfabético)
NAME (REVERSE-ALPHABETICAL)=Nombre (Revertir-Alfabético)
ORDER IN WHICH TAGS WILL BE DISPLAYED IN=Orden en que se mostrarán las etiquetas
RANDOM=Aleatorio
MENUITEM_DESCRIPTION=Selecciona un Artículo de Menú el cual estará activo cuando se muestre la vista de etiquetas
SELECT APPLICATION=Seleccione Aplicación
TAG COUNT=Número de Etiquetas
TAG ORDER=Orden de Etiquetas
THEME=Tema
VISUAL STYLE=Estilo Visual